Subject: Dynegy & Calpine Entities to be Covered by Master Netting Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 14:35:30 -0800 (PST)

Dynegy

Dynegy Canada Inc.
Dynegy Coal Trading and Transportation, L.L.C.
Dynegy Global Liquids, Inc.
Dynegy, Inc
Dynegy Marketing and Trade
Dynegy Midstream Services, Limited PArtnership
Dynegy Power Marketing, Inc.
Dynegy, UK Limited

Calpine

Sheridan Energy, Inc.
Calpine Energy Services, L.P.
DEI Texas, Inc.
Calpine Fuels Texas, Corporation
Calpine Natural Gas Company
CPN Gas Marketing Company
Calpine Power Services Company

Harlan E. Murphy
Enron Wholesale Services - Legal
1400 Smith Street, EB 3811
Houston, Texas 77002
Tel: 713.345.2679
Fax: 713.646.3490
E-mail: [email-masked]

 -----Original Message-----
From: 	Farrell, Keegan   On Behalf Of Gray, Barbara N.
Sent:	Friday, November 02, 2001 12:36 PM
To:	Hansen, Leslie; Murphy, Harlan; Van Hooser, Steve; Sayre, Frank; Hendry, Brent; Davis, Angela; Portz, David; Viverito, John; Leite, Francisco Pinto; St. Clair, Carol; Del vecchio, Peter
Cc:	Reeves, Leslie; Herron, Chris; Cook, Mary; Ephross, Joel
Subject:	Master Netting Agreement Assignments...Identification of legal entities comprising your assigned "houses"

Based on the latest Master Netting Agreement Assignment List, you are assigned to one or more "houses" to prepare a Master Netting Agreement.  I am currently working on excising natural gas receivables from an existing gas receivable facility known as the Swee'P Receivables Facility.  This "excisement" is a prerequisite to our actual execution of the various Master Netting Agreements on which you are working.  In order for me to accomplish the excisement, I need to create a list of each of the non-Enron legal entities, which will be parties to the Master Netting Agreement you have been assigned.  The legal entities are needed so that we may assure that none of these legal entities will have its payables to ENA transferred to Swee'P.  The final submission of receivables is due on Monday, November 5th.  The list I am requesting from you will allow Leslie Reeves to excise your complete "house" from the submission of receivables.

I know that each of you are swamped, but this excisement is a prerequisite to the execution of the Master Netting Agreements.  Even if you have only a rough list of the entities in your house, please provide your best available information to me via email, copying the CCs listed on this email.  Thank you for your assistance.

Best Regards,
BNG